
#stacks_in_58_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_58_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_65_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_65_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_74_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_74_page0 .stacks_right {
	float:right;
	width:49%;
}/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_83_page0 {

	}


#ClickIt_stacks_in_83_page0:hover {



	}


#ClickIt_Single_stacks_in_83_page0, #ClickIt_Double_stacks_in_83_page0, #ClickIt_Long_stacks_in_83_page0, #ClickIt_Right_stacks_in_83_page0 {
	display: none;
}

